## com.bbn.openmap.layer.e00
Class ArcData

    java.lang.Object
      com.bbn.openmap.layer.e00.E00Data
          com.bbn.openmap.layer.e00.ArcData

public class ArcData
extends E00Data

Constructor Summary
`ArcData()`
`ArcData(E00Data d)`

Methods inherited from class com.bbn.openmap.layer.e00.E00Data
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ArcData

    public ArcData()

### ArcData

    public ArcData(E00Data d)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details